prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: r_core
Description: radare foundation libraries
Version: 5.9.6
Requires: r_config r_cons r_io r_util r_flag r_asm r_debug r_bin r_lang r_io r_anal r_bp r_egg r_reg r_search r_syscall r_socket r_fs r_magic r_crypto r_arch r_esil
Libs: -Wl,-R${libdir} -L${libdir} -lr_core -lm  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lcapstone
Libs.private: -L${libdir} ${libdir}/libr.a
Cflags: -I${includedir}/libr  -I/usr/pkg/include/capstone
